#!/bin/bash
#SBATCH --job-name=sm_11_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_11_COBYLA_ad.log

echo "Started at: " 
date

time python 0_runner.py sm_gc_11_pf.lp COBYLA 11
echo "Ended at: " 
date
